0

For SF orgs on which extended support for IE11 is enabled, this means that IE11 support is valid until 31 December 2020 (which is almost 1 year from now).

Is there any update about possible support for ES6 or later features for IE11 on Aura or LWC components ?

2

For earlier versions of supported browsers, and for IE 11, Lightning Web Components uses compatibility mode. Compatibility mode uses the lowest common denominator—code is transpiled down to ES5 and the required polyfills are added. Lightning web components work, but performance suffers.

For the most up-to-date rules, see Compat Performance in the ESLint Plugin for Lightning Web Components Github repo.

| improve this answer | |
  • Thanks for the info, what about Aura component ? – Shamina Dec 4 '19 at 5:46
  • @Shamina Currently don't know, but will let you know :) – Mohit Kulkarni Dec 4 '19 at 6:51

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.